console.log('actionTypes')

export const Types = {
    FETCH_POSTS : "FETCH_POSTS",
    FETCH_POSTS_SUCCESS : "FETCH_POSTS_SUCCESS",
    FETCH_POSTS_FAILED : "FETCH_POSTS_FAILED",

    DELETE_POST : "DELETE_POST",
    DELETE_POST_SUCCESS : "DELETE_POST_SUCCESS",
    DELETE_POST_FAILED : "DELETE_POST_FAILED",
};